body {
    background: #D3D3D3; 
	background-image: url("images/backplate037.jpg");
	background-repeat: repeat-y;
	Background-position: center 140px;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif; 
	color: #000;
	font-size: 16px;
		
}
Georgia, Times, serif;
p {
	border: 1px solid #444646;
				padding: 20px;
				width: 70%;
				border-radius: 10px;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				margin: 10px auto 10px auto;
				font-size: 18px;
	}

p.div {
		text-indent: 20px
		font-size: 18px
		}
		
		
	
div {
	
	border: 2px solid #444646;
				background: #F7F7F7;
				background-color: hsla(210,10%,90%,0.70);
				color: #000000;
				padding: 20px;
				width: 1000px;
				border-radius: 10px;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				margin: 10px auto 10px auto;
				font-size: 18px
				
				
	}
	
div.obit {
	
	border: 10px solid #000000;
				background: #F7F7F7;
				background-color: hsla(210,10%,90%,0.80);
				background-image: url("images/CrossTheRiver.jpg");
				background-repeat: no-repeat;
				background-position: 98.5% 6%;
				color: #000000;
				padding: 5px 20px;
				width: 984px;
				border-radius: 10px;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				margin: 10px auto 10px auto;
				font-size: 18px
				
				
	}
	
	
h1, h2, h3 {
	color: #F00000;
	text-align: center;
	text-shadow: 2px 2px 1px #757272;
	letter-spacing: 0.025em;
	}
h1 {
    font-size: 32px;
    	}
h2 {
    font-size: 24px;
    }
h3 {
    font-size: 18px;
	}
h4 {
	font-size: 18px;
	line-height: 1.2em;
	text-align: center;
	text-shadow: 1px 1px 0px #757272;
	letter-spacing: 0.025em;
}

h5 {
	font-size: 22px;
	line-height: 1.2em;
	text-align: center;
	text-shadow: 1px 1px 0px #757272;
	}
	
h6 {
	font-size: 32px;
	color: #000;
	text-align: center;
	text-shadow: 2px 2px 1px #757272;
	letter-spacing: 0.025em;
	}
	
img.logo {
		width: 1280;
		Height: 123;
	}

img.logo2 {
		width: 960;
		Height: 92;
	}

img.map {
		width: 1280;
		height: 992;
		}
	
img.align-center {
	display: block;
	margin: 0px auto;
	}

img.align-left	{
				float: left;
				margin-right: 10px;}
img.align-right	{
				float: right;
				margin-left: 10px;}
				
img.align-br	{
				float: bottom-right;
				margin-left: 10px;}				

img {
    border-style: solid;
    border-width: 0px;
    border-color: #ccc;
}



strong {
    font-style: italic;
    text-transform: uppercase;
}


	
li 	{
	padding: 5px;
	margin: 10px auto 10px auto;
	text-align: left;
	display: inline;
	
	font-size: 18px;
	margin-right: 10px;
	text-shadow: 1px 1px 0px #757272;
		}

li.menu {
	border: 2px solid #444646;
	background: #F7F7F7;
	background-color: hsla(210,10%,90%,0.7);
	padding: 5px;
	margin: 10px auto 10px auto;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: left;
	display: inline;
	font-size: 20px;
	margin-right: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}

li.coming-soon {
	display: none;}
	
	table {
				width: 960px;
				margin: auto;
				}
				
	th, td {
				padding: 5px 10px 10px 10px;
				}
	td.center{
				padding: auto;
				color: #F00000;
				font-size: 20px;
				color: #F00000;
				text-align: center;
				text-shadow: 2px 2px 2px #757272;
				}
				
	th {				
				letter-spacing: 0.05em;
				color: #F00000;
				font-size: 24px;
				color: #F00000;
				text-align: center;
				text-shadow: 2px 2px 1px #757272;	
				}
				
	tr.even {
				background-color: #ecebe9;
				background-color: hsla(210,10%,90%,0.7);}
	
	
				
	table.small
			{	width: 600px;
				margin: auto;
								}
				
	td.sm-cen
			{ 	padding: auto;
				font-size: 20px;
				text-align: center;
								}
								
	table.honor
			{	
				width:	1075px;
				margin: auto;
				border-spacing: 15px 15px;
				background-color: hsla(210,10%,90%,0.4)
				}
				
				
						
	td.hon-dark
			{	
				border: 3px solid #767674;
				width: 330px;
				height:	130px;
				border-radius: 10px;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				text-align: left;
				padding: 10px;
				font-size: 18px;
				background-color: #cac9c8;
				background-color: hsla(60,2%,75%,0.85);
				background-image: url("images/2flags50.jpg");
				background-repeat: no-repeat;
				background-position: 98.5% 4%;
				}
	td.hon-lite
			{	
				border: 3px solid #767674;
				width: 330px;
				height:	130px;
				border-radius: 10px;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				text-align: left;
				padding: 10px;
				font-size: 18px;
				background-color: #ecebe9;
				background-color: hsla(210,10%,90%,0.85);
				background-image: url("images/2flags50.jpg");
				background-repeat: no-repeat;
				background-position: 98.5% 4%;
				}
	
	td.banner			
			{	
				border: 4px solid #693c00;
				width: 1000px;
				height:	20px;
				border-radius: 10px;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				text-align: center;
				padding: 6px;
				font-size: 24px;
				color: #F00000;
				text-shadow: 2px 2px 1px #757272;
				letter-spacing: 0.025em;
				background-color: #cac9c8;
				background-color: hsla(60,2%,75%,0.25);
				}
	td.news-dark
			{	
				border: 3px solid #767674;
				width: 220px;
				height:	20px;
				border-radius: 10px;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				text-align: center;
				padding: 2px;
				font-size: 22px;
				background-color: #cac9c8;
				background-color: hsla(60,2%,75%,0.55);
				
				}
	td.news-lite
			{	
				border: 3px solid #767674;
				width: 220px;
				height:	20px;
				border-radius: 10px;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				text-align: center;
				padding: 2px;
				font-size: 22px;
				background-color: #ecebe9;
				background-color: hsla(210,10%,90%,0.55);
				
				}
a {
    text-decoration: none;
	}

a.div {
		font-size: 20px;
		text-align: center;
				}
				
	a:hover {
				color: #FF0000;
				text-decoration: underline;}
	
	a:active {
				color: darkcyan;}
